environmentalist/pnpm-lock.yaml

25 lines
585 B
YAML

lockfileVersion: '6.0'
dependencies:
dotenv:
specifier: ^16.0.3
version: 16.0.3
devDependencies:
typescript:
specifier: 5.1.0-beta
version: 5.1.0-beta
packages:
/dotenv@16.0.3:
resolution: {integrity: sha512-7GO6HghkA5fYG9TYnNxi14/7K9f5occMlp3zXAuSxn7CKCxt9xbNWG7yF8hTCSUchlfWSe3uLmlPfigevRItzQ==}
engines: {node: '>=12'}
dev: false
/typescript@5.1.0-beta:
resolution: {integrity: sha512-NT+wDYZu95yUj1K9fbHz6v2gl3m56MNZs6tbKdMJq7pN0l+oQn0g6Z0IV3fHcEQDA9LxZgs3BrWMdMsvJZixdg==}
engines: {node: '>=14.17'}
hasBin: true
dev: true